/// define a tabela de tradução dos ids para os textos

var menuItensStringData = new Array();

/// Universidades
menuItensStringData['um'] = ['Universidade do Minho','<p>A Universidade do Minho é uma universidade pública com autonomia administrativa e financeira. Foi fundada em 1973, tendo iniciado a sua actividade académica em 1975/76. À data, foi uma das denominadas &quot;Novas Universidades&quot;, que mudaram profundamente o cenário do ensino superior Português.</p><p> Localizada na região do Minho - conhecida pelo verde da paisagem, pelo tecido produtivo assente numa forte industrialização e em pequenas unidades, e pela juventude da sua população - a Universidade tem desempenhado um papel significativo como agente de desenvolvimento da região e tem procurado contribuir para transformar o Minho numa Região de desenvolvimento baseada no conhecimento, a &quot;Região do Conhecimento do Minho&quot;.</p><p> Com uma população de quase 16.000 estudantes, dos quais cerca de 3.900 são alunos de pós-graduação (mestrado e doutoramento), e com cerca de 1.200 docentes e 600 funcionários, a Universidade do Minho é uma das maiores universidades portuguesas.</p><p> A administração da universidade está localizada no centro da cidade de Braga, no Largo do Paço, sendo a maioria das actividades científicas e académicas desenvolvidas nos campi de Gualtar, em Braga, e de Azurém, em Guimarães. Os cursos nas áreas das Ciências, Ciências Sociais, Economia e Gestão, Letras, Direito e Ciências da Saúde estão predominantemente sedeados em Braga, enquanto que os cursos de Arquitectura, Geografia e Estatística Aplicada, assim como a maior parte dos cursos de Engenharia, são leccionados em Guimarães. A Universidade do Minho também oferece uma grande variedade de cursos de pós-graduação em todas estas áreas de estudo.</p><p> Os estudantes que frequentam a Universidade do Minho podem, conforme as conclusões Comissão Externa de Avaliação da European University Association contar com cursos de qualidade e elevados padrões de ensino. A qualidade dos cursos resulta do trabalho de pessoal altamente motivado, de um acompanhamento cuidado, da adopção de métodos de ensino inovadores e de um desenvolvimento curricular adequado às exigências do mercado de trabalho.</p><p> A Universidade é também reconhecida como uma universidade de investigação, possuindo 85% dos seus docentes o grau de doutor, e sendo dois terços dos seus centros de investigação avaliados com Muito Bom ou Excelente. Pautando-se por exigentes padrões internacionais, a UMinho empenha-se na investigação, e na construção e consolidação do conhecimento no espaço europeu de ensino superior, nas mais variadas áreas científicas (ciências humanas e sociais, artes, ciências e tecnologias).</p><p>A Universidade do Minho organiza as suas actividades de acordo com o chamado &quot;modelo de gestão matricial&quot;, que se baseia na interacção entre os projectos (ensino, investigação e serviços especializados à comunidade) e as unidades orgânicas e de recursos (Escolas, Unidades Culturais e Serviços de Apoio), estando organizada por Escolas/Institutos, cada uma com vários departamentos.</p>'];
menuItensStringData['up'] = ['Universidade do Porto','<p>Com origens que remontam ao século XVIII, a Universidade do Porto é actualmente a maior instituição de ensino e investigação científica de Portugal.</p><p>Perto de 31.000 estudantes, 2.300 professores e investigadores e 1.700 funcionários não docentes frequentam as suas 15 escolas e 69 unidades de investigação, distribuídas por três pólos universitários localizados na cidade do Porto.</p><p>Com 14 faculdades e uma business school, a Universidade do Porto oferece uma excepcional variedade de cursos, que abrangem todos os níveis de ensino superior e todas as grandes áreas do conhecimento. Na verdade, com mais de 700 programas de formação (das licenciaturas aos doutoramentos, passando pela educação contínua), a Universidade do Porto possui soluções de ensino para todos os públicos.</p><p>A excepcional qualificação do corpo docente (76% dos 1.920 docentes e investigadores ETI são doutorados) garante a elevada qualidade da formação da Universidade do Porto, que a torna na mais universidade portuguesa mais procurada pelos candidatos ao Ensino Superior e a preferida dos estudantes com as mais altas classificações escolares. Todos os anos, mais de 2.000 estudantes estrangeiros escolhem a Universidade do Porto para completar a sua formação superior.</p><p>Actualmente, perto de 31.000 estudantes (6.500 dos quais em pós-graduações) frequentam os 273 cursos de licenciatura, mestrado integrado, mestrado e doutoramento da Universidade do Porto.</p><p>Com 69 unidades de investigação, a Universidade do Porto é responsável por mais de 20% dos artigos científicos portugueses indexados anualmente na ISI Web of Science, o que a torna no maior produtor de Ciência em Portugal.</p><p>Mais de metade daquelas unidades de investigação foram classificadas com "Excelente" ou "Muito Bom" nas mais recentes avaliações independentes internacionais. De facto, a Universidade do Porto possui alguns dos mais produtivos e internacionalmente reconhecidos centros portugueses de I&amp;D.</p><p>Nos últimos anos, a U.Porto tem apostado na valorização económica das suas actividades de investigação e recentes parcerias com algumas das maiores empresas nacionais já resultaram em diversas inovações com sucesso comprovado em mercados nacionais e internacionais.</p>'];
menuItensStringData['utad'] = ['Universidade de Tr&aacute;s-os-Montes e Alto Douro','<p>A Universidade de Trás-os-Montes e Alto Douro nasceu, com tal estatuto, em 1986, embora no seu historial credite também toda uma valiosa herança colhida no "velho" Instituto Politécnico de Vila Real, que em 1973 foi criado nesta cidade.</p><p>Este Instituto assumiu um papel relevante contribuindo para o desenvolvimento regional. Daí que, em Setembro de 1979, tenha sido criado o Instituto Universitário de Trás-os-Montes e Alto Douro, e que, menos de dez anos depois, em face do reconhecimento universal da sua intensa actividade dos domínios do ensino e da investigação científica e tecnológica, o Governo transformasse o Instituto Universitário em Universidade. Hoje a UTAD é reconhecida como um importante ponto de referência no sistema universitário português.</p><p>De acordo com os seus Estatutos, esta Universidade, que tem como objectivos fundamentais o Ensino, a Investigação, a Extensão e Apoio à Comunidade, deverá constituir um Centro de Excelência para a educação permanente e para a criação, transmissão e difusão da cultura, da ciência e da tecnologia.</p><p>A UTAD tem o seu próprio espaço no seio do ensino superior em Portugal pois contribui para que as carências detectadas quanto a cursos de interesse nacional sejam satisfeitas, escolhendo áreas ainda não esgotadas quanto ao mercado de trabalho.</p><p>  A flexibilidade da UTAD, demonstrada pela sua capacidade de se adaptar a novas situações, conciliando os meios disponíveis com a modernidade do ensino e sendo capaz de propor novas formas de aprendizagem e de transmissão científica, é prova irrefutável da sua vitalidade.</p><p>É esta vitalidade que justifica a sua afirmação no seio da Universidade Portuguesa.</p>'];
/// Áreas
menuItensStringData['um_c'] = menuItensStringData['up_c'] = menuItensStringData['utad_c'] = ['Ci&ecirc;ncias','Descrição da área'];
menuItensStringData['um_cds'] = menuItensStringData['up_cds'] = menuItensStringData['utad_cds'] = ['Ci&ecirc;ncias de Sa&uacute;de','Descrição da área'];
menuItensStringData['um_cet'] = menuItensStringData['up_cet'] = menuItensStringData['utad_cet'] = ['Ci&ecirc;ncias de Engenharia e Tecnologia','Descrição da área'];
menuItensStringData['um_cs'] = menuItensStringData['up_cs'] = menuItensStringData['utad_cs'] = ['Ci&ecirc;ncias Sociais','Descrição da área'];
menuItensStringData['um_ah'] = menuItensStringData['up_ah'] = menuItensStringData['utad_ah'] = ['Artes e Humanidades','Descrição da área'];


/// menu items
menu = new Array();
menu[0] = new Array();
menu[1] = new Array();
menu[2] = new Array();
menu[3] = new Array();

// Lista de universidades
menu[0] = ['um', 'up', 'utad'];

// Lista de áreas de cada universidade
menu[1]['um'] = ['um_c', 'um_cds', 'um_cet', 'um_cs', 'um_ah'];
menu[1]['up'] = ['up_c', 'up_cds', 'up_cet', 'up_cs', 'up_ah'];
menu[1]['utad'] = ['utad_c', 'utad_ah', 'utad_cds', 'utad_cs'];

// Lista de Centros
/// UM
menu[2]['um_c'] = ["um_CdBFdP", "um_CdBMeA", "um_PdCdBeGFeI", "um_PdCdIedTAeB", "um_CdF", "um_CdM", "um_CdQ", "um_NdCdT", "um_NdIGOeVdR"];
menu[2]['um_cds'] = ["um_IdIeCdVedS"];
menu[2]['um_cet'] = ["um_CA", "um_CdCeTT", "um_CdEB", "um_CdTAeC", "um_IpaSeIeEdE", "um_CdTMedM", "um_IdPeC", "um_3-BMBeB", "um_CdCeTdC", "um_CIeTdPeE"];
menu[2]['um_cs'] = ["um_CdIeCS", "um_PdCeRdIeA", "um_PdCdITCEeM", "um_CdEdCeS", "um_CdIeE", "um_CdEdC", "um_E-NdEeAePP", "um_E-NdIeEEIeI", "um_E-NdEeG", "um_E-NdIeCPeRI", "um_E-NdIeMA", "um_E-NdIePE", "um_E-IeMeE", "um_CdIeP"];
menu[2]['um_ah'] = ["um_CdEH"];

/// UP
menu[2]['up_c'] = ["up_CDADUDP", "up_CDQDUDP", "up_CDMDUDP", "up_IDFDMDUDP", "up_CDFDP", "up_CDGDUDP", "up_CIDIMEA", "up_CDIEBERG", "up_CDIECG", "up_CDIEGER"];
menu[2]['up_cds'] = ["up_CDFEBQ", "up_UDIEFSAEI", "up_IDPEIMDUDP", "up_IDBMEC", "up_UDIEDDN", "up_CDIETESDIES", "up_UMDIB", "up_CDIFIEIED", "up_CDME", "up_CDQM", "up_UDIEDC", "up_CDIEAFSEL"];
menu[2]['up_cet'] = ["up_CDIDTTEA", "up_CFRIACS", "up_LdIAeAaD", "up_LDIAECDC", "up_IDSER", "up_LDSES", "up_UDCEVE", "up_NTEPADP", "up_UDEADENAC", "up_CDEDFDT", "up_UDNTE", "up_UDMNEMEEE", "up_UDIDSEPA", "up_UDMEENM", "up_CDEDEEEEA", "up_IDEB", "up_LDEDPEE", "up_LDPDSER", "up_LDCDM", "up_LDTDBEDCE", "up_CDEDC", "up_IDEDSECDP"];
menu[2]['up_cs'] = ["up_UDGEEI", "up_CDIEIE", "up_CDIDPDES", "up_CDLDUDP", "up_IDSDFDLDUDP", "up_CDEEFDUDP", "up_CDEDTECDC", "up_CDIJ"];
menu[2]['up_ah'] = ["up_CFETAAS", "up_IDLCML", "up_CDEADUDP", "up_CDEDAEU", "up_IDIEDMEC", "up_IDF", "up_CDEDPEES", "up_CDITCEEM", "up_CDEADUDCEP", "up_GDEDHDVD"];

/// UTAD
menu[2]['utad_c'] = ['utad_CdCAeV', 'utad_CdM', 'utad_CdQ', 'utad_CdGeB', 'utad_CdIedTAeB'];
menu[2]['utad_cds'] = ['utad_CdIdDSeDH'];
menu[2]['utad_cet'] = [];
menu[2]['utad_cs'] = ['utad_CdETpoD'];
menu[2]['utad_ah'] = ['utad_CdEeL'];


// Lista de grupos dos centros
menu[3]['um_CdF'] = ["um_CdF-FAMeO", "um_CdF-CePE", "um_CdF-FCeT", "um_CdF-FCeD", "um_CdF-GdRF", "um_CdF-OeCdV", "um_CdF-FdMN"];
menu[3]['um_CA'] = ["um_CA-EeOdSN", "um_CA-EdSOeI", "um_CA-MeAM", "um_CA-EI", "um_CA-SeSdIeC", "um_CA-Tmeuposs", "um_CA-Eegds", "um_CA-SGeM"];
menu[3]['um_CdEB'] = ["um_CdEB-GdCBeMA", "um_CdEB-GdQeEB"];

menu[3]['utad_CdCAeV'] = ['utad_CdCAeV-GdPA', 'utad_CdCAeV-GdFeP', 'utad_CdCAeV-GdQeS'];



/// Define as variaveis uni_um, uni_up e uni_utad
uni_um = new Array();
uni_up = new Array();
uni_utad = new Array();

