/// define a tabela de tradução dos ids para os textos

var menuItensStringData = new Array();

/// Universidades
menuItensStringData['csic'] = ['Consejo Superior de Investigaciones Científicas','<p>El CSIC (Consejo Superior de Investigaciones Científicas) es la mayor institución pública dedicada a la investigación en España y la tercera en Europa. Adscrito al Ministerio de Ciencia e Innovación de España, su objetivo es promover y desarrollar investigaciones en beneficio del progreso científico y tecnológico, para lo cual está abierto a la colaboración con entidades nacionales y extranjeras. Sus actividades abarcan desde la investigación básica a la transferencia del conocimiento al sector productivo. Está dividido en centros e institutos distribuidos por toda la geografía española, con más de 12.000 trabajadores, de los cuales más de 3.000 son investigadores en plantilla. Por su carácter multidisciplinar y multisectorial, el CSIC cubre todos los campos del conocimiento (desde las humanidades y ciencias sociales hasta las ciencias y tecnologías, biología, etc.) y cuenta con un gran número de funciones, destinadas todas ellas a desarrollar la actividad investigadora y sus infraestructuras en España.</p>'];
menuItensStringData['sergas'] = ['Servizo Galego de Sa&uacute;de','<p>El SERGAS (Servizo Galego de Saúde) es un organismo autónomo de carácter administrativo, dirigido y tutelado por la Consellería de Sanidade de Galicia, que integra todos los centros, servicios y establecimientos sanitarios de la autonomía gallega. Así, su función no es sólo la de garantizar la asistencia sanitaria pública, sino también los avances, investigaciones e innovaciones sanitarias en sus varias ramas. Para ello, cuenta con multitud de centros, institutos de investigación sanitaria, unidades de apoyo a la investigación, estructuras de investigación cooperativa, etc., que funcionan como grupos de investigación y agentes innovadores.</p>'];
menuItensStringData['uvigo'] = ['Universidad de Vigo','<p>La Universidad de Vigo, fundada en 1990, es una institución innovadora y con una amplia oferta educativa e investigadora. La UVIGO cuenta con un total de 27 centros propios y 7 adscritos,  repartidos  en sus cuatro  campus, dos campus en Vigo, el campus de Pontevedra  y el campus de Ourense. Esta institución, además, cuenta con titulaciones únicas en Galicia, así como con un gran número de programas de doctorado, másteres y cursos de especialización. Es también significativa su presencia en el campo de la investigación, al contar con  grupos de excelencia y renombre, además de con centros específicos de singular interés en la región atlántica, como por ejemplo la Estación de Ciencias Marinas de Toralla, o la mención de Campus de Excelencia Internacional en el Ámbito Regional Europeo, Campus del Mar, conseguida en 2010. Para más información, consulte la web oficial de la UVIGO.</p>'];
menuItensStringData['usc'] = ['Universidad de Santiago de Compostela','<p>La Universidad de Santiago de Compostela es una de las instituciones universitarias de mayor tradición en Europa, fundada en 1495 por Lope Gómez de Marzoa. Esta universidad, permanentemente atenta a las demandas de la sociedad y abierta a la cooperación internacional, sitúa su oferta en el campus de Lugo y en los campus de Compostela, ofreciendo 63 titulaciones oficiales y 6 propias, además de un significativo número de programas de doctorado, másteres y cursos de especialización. Puede consultar más información en la web oficial de la USC.</p>'];
menuItensStringData['uc'] = ['Universidad de A Coruña','<p>La Universidad de A Coruña nace en 1992 con la finalidad esencial de ofrecer un servicio público de calidad en la generación, gestión y difusión de cultura y conocimiento científico, tecnológico y profesional a través del desarrollo de la investigación y la docencia. La Universidad de A Coruña cuenta con dos campus, uno situado en la ciudad de A Coruña y el otro en Ferrol, que suman 21 centros propios y 3 centros adscritos. Más información en la web de la Universidad de A Coruña.</p>'];

/// Áreas
menuItensStringData['csic_PdSHyeMA'] = menuItensStringData['sergas_PdSHyeMA'] = menuItensStringData['uc_PdSHyeMA'] = menuItensStringData['usc_PdSHyeMA'] = menuItensStringData['uvigo_PdSHyeMA'] = ['Protección del Ser Humano y el Medio Ambiente',''];
menuItensStringData['csic_AyRM'] = menuItensStringData['sergas_AyRM'] = menuItensStringData['uc_AyRM'] = menuItensStringData['usc_AyRM'] = menuItensStringData['uvigo_AyRM'] = ['Agricultura y Recursos Marinos',''];
menuItensStringData['csic_CB'] = menuItensStringData['sergas_CB'] = menuItensStringData['uc_CB'] = menuItensStringData['usc_CB'] = menuItensStringData['uvigo_CB'] = ['Ciencias Biológicas',''];
menuItensStringData['csic_CFyE'] = menuItensStringData['sergas_CFyE'] = menuItensStringData['uc_CFyE'] = menuItensStringData['usc_CFyE'] = menuItensStringData['uvigo_CFyE'] = ['Ciencias Físicas y Exactas',''];
menuItensStringData['csic_CES'] = menuItensStringData['sergas_CES'] = menuItensStringData['uc_CES'] = menuItensStringData['usc_CES'] = menuItensStringData['uvigo_CES'] = ['Cuestiones Económicas Sociales',''];
menuItensStringData['csic_ETT'] = menuItensStringData['sergas_ETT'] = menuItensStringData['uc_ETT'] = menuItensStringData['usc_ETT'] = menuItensStringData['uvigo_ETT'] = ['Electrónica Tic Telecomunicaciones',''];
menuItensStringData['csic_OTI'] = menuItensStringData['sergas_OTI'] = menuItensStringData['uc_OTI'] = menuItensStringData['usc_OTI'] = menuItensStringData['uvigo_OTI'] = ['Otras Tecnologias Industriales',''];
menuItensStringData['csic_TdMT'] = menuItensStringData['sergas_TdMT'] = menuItensStringData['uc_TdMT'] = menuItensStringData['usc_TdMT'] = menuItensStringData['uvigo_TdMT'] = ['Tecnologías de Materiales Transporte',''];
menuItensStringData['csic_E'] = menuItensStringData['sergas_E'] = menuItensStringData['uc_E'] = menuItensStringData['usc_E'] = menuItensStringData['uvigo_E'] = ['Energía',''];
menuItensStringData['csic_IA'] = menuItensStringData['sergas_IA'] = menuItensStringData['uc_IA'] = menuItensStringData['usc_IA'] = menuItensStringData['uvigo_IA'] = ['Industria Agroalimentaria',''];
menuItensStringData['csic_MyE'] = menuItensStringData['sergas_MyE'] = menuItensStringData['uc_MyE'] = menuItensStringData['usc_MyE'] = menuItensStringData['uvigo_MyE'] = ['Medidas y Estándares',''];


/// menu items
menu = new Array();
menu[0] = new Array();
menu[1] = new Array();
menu[2] = new Array();
menu[3] = new Array();

// Lista de universidades
menu[0] = ['csic', 'sergas', 'uc', 'usc', 'uvigo'];

// Lista de áreas de cada universidade
menu[1]['csic'] = ['csic_PdSHyeMA', 'csic_AyRM'];
menu[1]['sergas'] = ['sergas_CB'];
menu[1]['uc'] = ['uc_AyRM', 'uc_CB', 'uc_CFyE', 'uc_CES', 'uc_ETT', 'uc_OTI', 'uc_PdSHyeMA', 'uc_TdMT'];
menu[1]['usc'] = ["usc_AyRM", "usc_CB", "usc_CFyE", "usc_CES", "usc_ETT", "usc_E", "usc_IA", "usc_MyE", "usc_OTI", "usc_PdSHyeMA", "usc_TdMT"];
menu[1]['uvigo'] = ["uvigo_AyRM", "uvigo_CB", "uvigo_CFyE", "uvigo_CES", "uvigo_ETT", "uvigo_E", "uvigo_IA", "uvigo_OTI", "uvigo_PdSHyeMA", "uvigo_TdMT"];

// Lista de Centros
/// CSIC
menu[2]['csic_PdSHyeMA'] = ['csic_GHeP', 'csic_BGQM', 'csic_BCS'];
menu[2]['csic_AyRM'] = ['csic_REVAL', 'csic_BRASSICA', 'csic_MICROSOL', 'csic_Xemdm', 'csic_UPER', 'csic_GdO', 'csic_PdOM', 'csic_QPM', 'csic_TPP', 'csic_LaPa', 'csic_GEPRO', 'csic_VITI2', 'csic_PHASEGEN', 'csic_FNCMB', 'csic_BT'];

/// SERGAS
menu[2]['sergas_CB'] = ["sergas_ESPASS", "sergas_ICBT", "sergas_GIEDMN", "sergas_NEFRO", "sergas_GEE", "sergas_PEDIAGAL", "sergas_FISTERRA", "sergas_RICARGAS", "sergas_INAPPOVI", "sergas_GEN", "sergas_UISH", "sergas_GIERI", "sergas_OMT", "sergas_EPICLI", "sergas_NC-CHUVI", "sergas_ARDIS", "sergas_GIED", "sergas_CRA-TRANS", "sergas_UIRES", "sergas_ENVEINF", "sergas_TECELINT", "sergas_MICROIN", "sergas_GEDA", "sergas_INVEREU"];

/// UC
menu[2]['uc_AyRM'] = ["uc_FPL", "uc_RMyP"];
menu[2]['uc_CB'] = ["uc_DICOMOSA","uc_MICROALGAE","uc_GIBE","uc_NEUROVER","uc_PRONOMAR","uc_XENOMAR"];
menu[2]['uc_CFyE'] = ["uc_QUIMFISAUGA","uc_CORES","uc_MESTURAS","uc_QUICOOR","uc_CICLOMET","uc_QSH","uc_REAFOTOCON","uc_EXPRELA","uc_SOeQO"];
menu[2]['uc_CES'] = ["uc_DCyPC", "uc_DTSSECOMP", "uc_EdIeLOeE", "uc_G-080", "uc_C+DGroup", "uc_ILLA", "uc_LYS", "uc_LCH", "uc_DEREURESGAL", "uc_PdlE"];
menu[2]['uc_ETT'] = ["uc_VARPA", "uc_IRLab", "uc_MADS", "uc_Tm"];
menu[2]['uc_OTI'] = ["uc_LAIL", "uc_LIM"];
menu[2]['uc_PdSHyeMA'] = ["uc_CdSeMA ", "uc_EA", "uc_ENQA", "uc_GRICA", "uc_GRIPA", "uc_OdL"];
menu[2]['uc_TdMT'] = ["uc_LABPOLIM", "uc_LAE", "uc_ME"];

/// USC
menu[2]['usc_AyRM'] = ["usc_MFDeIF",  "usc_BRAINSHARK",  "usc_TERBIPROMAT",  "usc_SILVOPAST",  "usc_GI-1242",  "usc_BIOAQUA",  "usc_BeCdPV",  "usc_ZOOMAR"];
menu[2]['usc_CB'] = ["usc_ACUIGEN",  "usc_GI-1256",  "usc_GI-1215",  "usc_I+DFarma",  "usc_UETeM",  "usc_COPEMOL",  "usc_GI-1326",  "usc_DESINFARMA",  "usc_DITAPREIN",  "usc_CAMP",  "usc_GI-1702",  "usc_VME",  "usc_G-1414",  "usc_FORTOX",  "usc_GI-1208",  "usc_FARMACARPLA",  "usc_GI-1606",  "usc_LIIR"];
menu[2]['usc_CFyE'] = ["usc_GIXSR",  "usc_PTSL",  "usc_PROTIMOSINA",  "usc_COMMO",  "usc_GI-1618-PABSEC",  "usc_QC-Macrociclica",  "usc_ESTXEOM",  "usc_PF&PT",  "usc_GI-1589",  "usc_GI-1581",  "usc_OARMA",  "usc_IPXP",  "usc_SUPRABIOIN",  "usc_GFNL",  "usc_GRINTEAM",  "usc_Alxebra",  "usc_GI-1488",  "usc_LPT",  "usc_GIR",  "usc_GFCP",  "usc_FOLIACIONS",  "usc_AICMO",  "usc_GI-1586"];
menu[2]['usc_CES'] = ["usc_EstAu",  "usc_GI-1175",  "usc_DIOEP",  "usc_GI-1372",  "usc_GEFIL",  "usc_GIC",  "usc_DERLOC",  "usc_GI-1153",  "usc_SEPA-INTEREA",  "usc_FILCLAS",  "usc_GI-1350",  "usc_IDENTLIT",  "usc_GI-1754",  "usc_LITER21",  "usc_VLCG",  "usc_VALFINAP",  "usc_GI-1421",  "usc_PSISOCOG",  "usc_LITLINAL",  "usc_HAMED",  "usc_GI-1667",  "usc_ESCULCA",  "usc_GdEMAaP",  "usc_EstMed",  "usc_EPISTEME",  "usc_Koine",  "usc_GEPN",  "usc_GI-1439",  "usc_DEPREU",  "usc_GCCTTH",  "usc_NovosMedios",  "usc_HUMBOLDT",  "usc_GRESIN",  "usc_ARQHISTORIA",  "usc_PCC",  "usc_XEOANTE",  "usc_ICEDE",  "usc_GI-1373"];
menu[2]['usc_ETT'] = ["usc_GSR"];
menu[2]['usc_E'] = ["usc_EMA"];
menu[2]['usc_IA'] = ["usc_SHAyA",  "usc_INGENBAL",  "usc_METANIMAL",  "usc_PVVAF",  "usc_GI-1632"];
menu[2]['usc_MyE'] = ["usc_G_14-81"];
menu[2]['usc_OTI'] = ["usc_GOIFOMO", "usc_GVA"];
menu[2]['usc_PdSHyeMA'] = ["usc_UXFS",  "usc_BIODA",  "usc_TTB",  "usc_SAF ",  "usc_CDS",  "usc_PROEPLA",  "usc_AGRONOMIA"];
menu[2]['usc_TdMT'] = ["usc_APROMATLIG"];

/// UVIGO
menu[2]['uvigo_AyRM'] = ["uvigo_FB2", "uvigo_CM1", "uvigo_XB4", "uvigo_RE1", "uvigo_EZ1", "uvigo_RE2", "uvigo_HI8", "uvigo_FB2", "uvigo_EM1", "uvigo_BV6", "uvigo_MB1", "uvigo_XM1", "uvigo_XM2"];
menu[2]['uvigo_CB'] = ["uvigo_XB2", "uvigo_BV8", "uvigo_FB3/B", "uvigo_QO2/A", "uvigo_SC4", "uvigo_CI8", "uvigo_QA2", "uvigo_BB1/A", "uvigo_QFA1", "uvigo_IN1", "uvigo_BC2", "uvigo_QO1"];
menu[2]['uvigo_CFyE'] = ["uvigo_FT4", "uvigo_IO1"];
menu[2]['uvigo_CES'] = ["uvigo_EF9", "uvigo_EA8/A", "uvigo_OE2", "uvigo_IA1/A", "uvigo_EA7", "uvigo_HC1", "uvigo_HI9"];
menu[2]['uvigo_ETT'] = ["uvigo_TC1", "uvigo_ET3", "uvigo_SC7/A", "uvigo_EI4", "uvigo_ET2", "uvigo_ET1/A", "uvigo_SC2", "uvigo_SC10", "uvigo_SC9/A", "uvigo_EG2"];
menu[2]['uvigo_E'] = ["uvigo_MT1", "uvigo_EN1"];
menu[2]['uvigo_IA'] = ["uvigo_EQ2", "uvigo_EQ4", "uvigo_FA4", "uvigo_TA1"];
menu[2]['uvigo_OTI'] = ["uvigo_CI5", "uvigo_OF1", "uvigo_EQ1"];
menu[2]['uvigo_PdSHyeMA'] = ["uvigo_AF-4", "uvigo_BEV1", "uvigo_L6", "uvigo_BA2", "uvigo_EQ3", "uvigo_PB1", "uvigo_FA2", "uvigo_FA9", "uvigo_FT1", "uvigo_QF2", "uvigo_FB3/A", "uvigo_EA3/A"];
menu[2]['uvigo_TdMT'] = ["uvigo_EG6", "uvigo_FA5", "uvigo_CI11/A", "uvigo_TF1", "uvigo_EG2", "uvigo_MA1", "uvigo_FA1", "uvigo_QF1/B", "uvigo_QI5"];


// Lista de grupos dos centros
menu[3]['um_CdF'] = ["um_CdF-FAMeO", "um_CdF-CePE", "um_CdF-FCeT", "um_CdF-FCeD", "um_CdF-GdRF", "um_CdF-OeCdV", "um_CdF-FdMN"];
menu[3]['um_CA'] = ["um_CA-EeOdSN", "um_CA-EdSOeI", "um_CA-MeAM", "um_CA-EI", "um_CA-SeSdIeC", "um_CA-Tmeuposs", "um_CA-Eegds", "um_CA-SGeM"];
menu[3]['um_CdEB'] = ["um_CdEB-GdCBeMA", "um_CdEB-GdQeEB"];

menu[3]['utad_CdCAeV'] = ['utad_CdCAeV-GdPA', 'utad_CdCAeV-GdFeP', 'utad_CdCAeV-GdQeS'];



/// Define as variaveis uni_um, uni_up e uni_utad
uni_csic = new Array();
uni_sergas = new Array();
uni_uc = new Array();
uni_usc = new Array();
uni_uvigo = new Array();

